Index: /trunk/plugins/TakeATour/language/uk_UA/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/uk_UA/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/uk_UA/plugin.lang.php	(revision 29475)
@@ -21,101 +21,13 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['2_7_0_stp10'] = '
-';
-$lang['2_7_0_stp4'] = '
-';
-$lang['2_7_0_stp5'] = '
-';
-$lang['2_7_0_stp6'] = '
-';
-$lang['2_7_0_stp7'] = '
-';
-$lang['2_7_0_stp8'] = '
-';
-$lang['2_7_0_stp9'] = '
-';
-$lang['2_7_0_title10'] = '
-';
-$lang['2_7_0_title4'] = '
-';
-$lang['2_7_0_title5'] = '
-';
-$lang['2_7_0_title6'] = '
-';
-$lang['2_7_0_title7'] = '
-';
-$lang['2_7_0_title8'] = '
-';
-$lang['2_7_0_title9'] = '
-';
-$lang['first_contact_title10'] = '
-';
-$lang['first_contact_title12'] = '
-';
-$lang['first_contact_title13'] = '
-';
-$lang['first_contact_title14'] = '
-';
-$lang['first_contact_title16'] = '
-';
-$lang['first_contact_title17'] = '
-';
-$lang['first_contact_title2'] = '
-';
-$lang['first_contact_title23'] = '
-';
-';
-';
-$lang['first_contact_title27'] = '
-';
-$lang['first_contact_title30'] = '
-';
-$lang['first_contact_title31'] = '
-';
-$lang['first_contact_title32'] = '
-';
-$lang['first_contact_title40'] = '
-';
-$lang['first_contact_title41'] = '
-';
-$lang['first_contact_title5'] = '
-';
-$lang['first_contact_title6'] = '
-';
-$lang['first_contact_title7'] = '
-';
-$lang['first_contact_title8'] = '
-';
-$lang['first_contact_title1'] = 'Ласкаво просимо у вашу Piwigo галерею';
-$lang['first_contact_title3'] = 'Додати фото-сторінку';
-$lang['first_contact_title33'] = 'Налаштування гостя';
-$lang['first_contact_title34'] = 'Теми';
-$lang['first_contact_title35'] = 'Теми';
-$lang['first_contact_title37'] = 'Теми';
-$lang['first_contact_title38'] = 'Плагіни';
-$lang['first_contact_title11'] = 'Як редагувати фото';
-$lang['first_contact_title18'] = 'Управління альбомами';
-$lang['first_contact_title19'] = 'Управління Альбомами';
-$lang['first_contact_title20'] = 'Управління Альбомами';
-$lang['first_contact_title21'] = 'Інщі таби';
-$lang['first_contact_title28'] = 'Налаштування';
-$lang['first_contact_title29'] = 'Налаштування->Опції->Головні';
-$lang['first_contact_stp32'] = 'Тепер зберіжіть зміни';
-$lang['first_contact_stp11'] = 'Таким чином, ви можете вибрати з звідси одну чи декілька фото';
-$lang['2.7 Tour'] = 'Тур 2.7';
-$lang['2_7_0_descrp'] = 'Дізнайтеся що нового у Piwigo 2.7';
-$lang['2_7_0_title1'] = 'Ласкаво просимо у Piwigo 2.7';
-$lang['2_7_0_title11'] = 'До зустрічі!';
-$lang['2_7_0_title2'] = 'Перша нова функція';
-$lang['2_7_0_title3'] = 'Швидкий пошук';
 $lang['End tour'] = 'Кунець туру';
-$lang['First Contact'] = 'Перший контакт';
 $lang['Next '] = 'Наступний';
 $lang['Prev'] = 'Попередній';
 $lang['Start the Tour'] = 'Розпочати тур';
 $lang['Visit your Piwigo!'] = 'Відвідайте ваш Piwigo!';
-$lang['first_contact_stp22'] = 'Подібно до зображень, тут ви можете редагувати властивості альбому';
 $lang['Take a tour and discover the features of your Piwigo gallery » Go to the available tours'] = 'Здійсніть екскурсію та пізнайте можливості вашої галереі Piwigo » перейти до доступних екскурсій';
-$lang['2_7_0_stp11'] = 'Ця екскурсія завершена. <p style="text-align:center">Приємного використання Piwigo 2.7!</p> Якщо Piwigo вам сподобався, та ви хочете підтримати нас, ви можете допомогти, а саме у перекладі, пожертвуванні і т. п.<a href="http://piwigo.org/basics/contribute" target="_blank">Натисніть тут щоб підтримати нас</a>';
-$lang['2_7_0_stp2'] = 'Як ви можете бачити, новий плагін за замовченням додано: Здійсніть екскурсію. Цей плагін допоможить провести перше навчання по використанню Piwigo. Тут це, де список усіх доступних екскурсій. <br>Ця сторінка доступна на <em>Плагіни » Здійсніть екскурсію</em>';
-$lang['2_7_0_stp1'] = 'Ласкаво просимо! Я покажу та навчю вас користуватися Piwigo. Будь ласка дотримуйтесь моїх інструкцій, та натисніть кнопку Далі (чи використовуйте клавіши курсору на клавіатурі) для навігації. Якщо ви перейдете на іншу сторінку, ви будете перенаправлені на поточну сторінку туру.';
+
+$lang['First Contact'] = 'Перший контакт';
+
+$lang['2.7 Tour'] = 'Тур 2.7';
+$lang['2_7_0_descrp'] = 'Дізнайтеся що нового у Piwigo 2.7';
Index: /trunk/plugins/TakeATour/language/uk_UA/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/uk_UA/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/uk_UA/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,22 @@
+<?php
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = '';
+$lang['2_7_0_stp5'] = '';
+$lang['2_7_0_stp6'] = '';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = '';
+$lang['2_7_0_title5'] = '';
+$lang['2_7_0_title6'] = '';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_title1'] = 'Ласкаво просимо у Piwigo 2.7';
+$lang['2_7_0_title11'] = 'До зустрічі!';
+$lang['2_7_0_title2'] = 'Перша нова функція';
+$lang['2_7_0_title3'] = 'Швидкий пошук';
+$lang['2_7_0_stp11'] = 'Ця екскурсія завершена. <p style="text-align:center">Приємного використання Piwigo 2.7!</p> Якщо Piwigo вам сподобався, та ви хочете підтримати нас, ви можете допомогти, а саме у перекладі, пожертвуванні і т. п.<a href="http://piwigo.org/basics/contribute" target="_blank">Натисніть тут щоб підтримати нас</a>';
+$lang['2_7_0_stp2'] = 'Як ви можете бачити, новий плагін за замовченням додано: Здійсніть екскурсію. Цей плагін допоможить провести перше навчання по використанню Piwigo. Тут це, де список усіх доступних екскурсій. <br>Ця сторінка доступна на <em>Плагіни » Здійсніть екскурсію</em>';
+$lang['2_7_0_stp1'] = 'Ласкаво просимо! Я покажу та навчю вас користуватися Piwigo. Будь ласка дотримуйтесь моїх інструкцій, та натисніть кнопку Далі (чи використовуйте клавіши курсору на клавіатурі) для навігації. Якщо ви перейдете на іншу сторінку, ви будете перенаправлені на поточну сторінку туру.';
Index: /trunk/plugins/TakeATour/language/uk_UA/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/uk_UA/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/uk_UA/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,35 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_title1'] = 'Ласкаво просимо у вашу Piwigo галерею';
+$lang['first_contact_title3'] = 'Додати фото-сторінку';
+$lang['first_contact_title33'] = 'Налаштування гостя';
+$lang['first_contact_title34'] = 'Теми';
+$lang['first_contact_title35'] = 'Теми';
+$lang['first_contact_title37'] = 'Теми';
+$lang['first_contact_title38'] = 'Плагіни';
+$lang['first_contact_title11'] = 'Як редагувати фото';
+$lang['first_contact_title18'] = 'Управління альбомами';
+$lang['first_contact_title19'] = 'Управління Альбомами';
+$lang['first_contact_title20'] = 'Управління Альбомами';
+$lang['first_contact_title21'] = 'Інщі таби';
+$lang['first_contact_title28'] = 'Налаштування';
+$lang['first_contact_title29'] = 'Налаштування->Опції->Головні';
+$lang['first_contact_stp32'] = 'Тепер зберіжіть зміни';
+$lang['first_contact_stp11'] = 'Таким чином, ви можете вибрати з звідси одну чи декілька фото';
+$lang['first_contact_stp22'] = 'Подібно до зображень, тут ви можете редагувати властивості альбому';
Index: /trunk/plugins/TakeATour/language/vi_VN/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/vi_VN/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/vi_VN/plugin.lang.php	(revision 29475)
@@ -21,47 +21,9 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
-$lang['2_7_0_stp4'] = '
-';
-$lang['2_7_0_stp5'] = '
-';
-$lang['2_7_0_stp6'] = '
-';
-$lang['2_7_0_stp7'] = '';
-$lang['2_7_0_stp8'] = '';
-$lang['2_7_0_stp9'] = '';
-$lang['2_7_0_title10'] = '';
-$lang['2_7_0_title4'] = 'Tìm trang';
-$lang['2_7_0_title5'] = 'Thời gian';
-$lang['2_7_0_title6'] = '
-';
-';
-';
 $lang['First Contact'] = 'Đầu mối đầu tiên';
 $lang['End tour'] = 'Kết thúc';
-$lang['2_7_0_title2'] = 'Tính năng mới đầu tiên';
-$lang['2_7_0_title3'] = 'Tìm nhanh';
 $lang['Prev'] = 'Trước đó';
 $lang['Next '] = 'Kế tiếp';
-$lang['2_7_0_stp1'] = 'Xin chào! Tôi sẽ là hướng dẫn viên để giúp bạn khám phá Piwigo. Vui lòng làm theo những hướng dẫn của tôi và ấn vào Tiếp tục (hoặc dùng các phím mũi tên trên bàn phím) để đi tiếp. Nếu đi đến trang khác, bạn sẽ bị quay lại trang hiện tại của Tour';
+$lang['Start the Tour'] = 'Khởi hành';
+
 $lang['2.7 Tour'] = 'Dạo phiên bản 2.7';
-$lang['Start the Tour'] = 'Khởi hành';
-$lang['2_7_0_title1'] = 'Chào mừng sử dụng Piwigo 2.7 ';
-$lang['2_7_0_title11'] = 'Hẹn gặp lại';
Index: /trunk/plugins/TakeATour/language/vi_VN/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/vi_VN/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/vi_VN/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,8 @@
+<?php
+$lang['2_7_0_title4'] = 'Tìm trang';
+$lang['2_7_0_title5'] = 'Thời gian';
+$lang['2_7_0_title2'] = 'Tính năng mới đầu tiên';
+$lang['2_7_0_title3'] = 'Tìm nhanh';
+$lang['2_7_0_stp1'] = 'Xin chào! Tôi sẽ là hướng dẫn viên để giúp bạn khám phá Piwigo. Vui lòng làm theo những hướng dẫn của tôi và ấn vào Tiếp tục (hoặc dùng các phím mũi tên trên bàn phím) để đi tiếp. Nếu đi đến trang khác, bạn sẽ bị quay lại trang hiện tại của Tour';
+$lang['2_7_0_title1'] = 'Chào mừng sử dụng Piwigo 2.7 ';
+$lang['2_7_0_title11'] = 'Hẹn gặp lại';
Index: /trunk/plugins/TakeATour/language/zh_CN/plugin.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/zh_CN/plugin.lang.php	(revision 29474)
+++ /trunk/plugins/TakeATour/language/zh_CN/plugin.lang.php	(revision 29475)
@@ -21,61 +21,5 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['first_contact_title10'] = '';
-$lang['first_contact_title12'] = '';
-$lang['first_contact_title13'] = '';
-$lang['first_contact_title14'] = '';
-$lang['first_contact_title16'] = '';
-$lang['first_contact_title17'] = '';
-$lang['first_contact_title2'] = '';
-$lang['first_contact_title23'] = '';
-$lang['first_contact_title27'] = '';
-$lang['first_contact_title30'] = '';
-$lang['first_contact_title31'] = '';
-$lang['first_contact_title32'] = '';
-$lang['first_contact_title40'] = '';
-$lang['first_contact_title41'] = '';
-$lang['first_contact_title5'] = '';
-$lang['first_contact_title6'] = '';
-$lang['first_contact_title7'] = '';
-$lang['first_contact_title8'] = '';
-$lang['first_contact_stp7'] = '这里是上传图片的基本信息。可以看到 Piwigo 已自动生成了缩略图。您现在可以使用底部的链接添加更多图片，点击图片编辑其属性，或点击 批量管理 ，管理全部上传的图片...';
-$lang['first_contact_stp6'] = '您将看到所选图片被列出。添加至少两张图片，然后点击 开始上传 按钮';
-$lang['first_contact_stp4'] = '首先选择一个相册；如尚无相册，则创建一个。';
-$lang['first_contact_title4'] = '让我们来添加图片！';
-$lang['first_contact_stp3'] = '第一个标签页是使用浏览器直接添加图片。其他标签页是使用其他方法上传图片。';
-$lang['first_contact_title3'] = '添加图片 页面';
-$lang['first_contact_stp1'] = '你好！我将为您导览 Piwigo。请按指令操作，点击 前进（或使用键盘上的箭头键）控制进程。导览中如果点击进入管理界面的其他页面， 将自动返回当前的导览页。如果被卡住无法结束导览，进入<em>插件 » Take A Tour</em> 即可结束导览。<br>那么，就让我们从添加图片开始吧！';
-$lang['TAT_descrp'] = '欢迎！这里列出了探索您的 Piwigo 图库之特性的所有导览。<br>开启以下的某一导览，按提示操作。点击 后退/前进（或使用键盘上的箭头键）控制导览进程。导览中如果点击进入管理界面的其他页， 将自动返回当前的导览页。如果被卡住无法结束导览，进入<em>插件 » Take A Tour</em> 即可结束导览。';
-$lang['first_contact_stp2'] = '链接在此。点击 前进 以继续。';
-$lang['first_contact_title1'] = '欢迎来到您的 Piwigo 图库';
-$lang['First Contact'] = '第一次接触';
 $lang['Start the Tour'] = '开始导览';
-$lang['first_contact_stp16'] = '在这里添加或取消图片所关联的相册。关联是虚拟的，并不会对图片进行物理性的移动。';
-$lang['first_contact_stp15'] = '在本页面您可以编辑图片的所有属性，例如...';
-$lang['first_contact_title15'] = '图片编辑页';
-$lang['first_contact_stp10'] = '此链接是标记图片库的直接访问链接：标记图片库是方便管理员批量编辑图片的一个工具，可以轻松地把将要编辑的一些图片归置到一起。在以管理员身份登录的情况下，您可以在公开的图片展示页面将图片加入到标记图片库里，或者在批量管理页面上使用 "添加到标记图片库" 这一操作。';
-$lang['first_contact_stp14'] = '现在让我们来看看单张图片的编辑页面。该页面可以从这里进入，也可以从公开的图片展示页面进入（在以管理员身份登陆的情况下）。将鼠标悬停在缩略图上然后点击 编辑 。';
-$lang['first_contact_stp13'] = '您可以在单一模式下编辑图片的描述以及更多的东西。但现在让我们暂时留在全局模式。';
-$lang['first_contact_stp11'] = '您可以在此处选择一张或多张图片';
-$lang['first_contact_title11'] = '怎样编辑图片';
-$lang['first_contact_stp9'] = '现在您进入了批量管理页面，在这里您可以批量编辑多张图片。这里的标记图片库被设置为过滤器，因为我们是经由图片上传页面进来的。';
-$lang['first_contact_title9'] = '批量管理';
-$lang['first_contact_stp8'] = '让我们来编辑它们吧！点击此链接。如果没有看到链接，点击 后退 来添加至少两张图片。';
-$lang['first_contact_descrp'] = '推荐给新手，本导览将向您介绍 Piwigo 的基本特性。从添加和管理图片开始，继之以相册的管理和权限、个性化设置，以及主题和插件等。';
-$lang['first_contact_stp28'] = '现在让我们看看那些使 Piwigo 以您希望的方式工作的那些选项。点击 设置->选项 或 前进。';
-$lang['first_contact_title29'] = '设置->选项->总体';
-$lang['first_contact_title28'] = '设置';
-$lang['first_contact_stp27'] = '重要提示：站长和管理员在浏览相册界面时并不是一览无余的，但在管理界面上则可以访问所有相册和图片。';
-$lang['first_contact_stp23'] = '锁定一个相册，意味着只有管理员可以看到该相册：通常用于管理员正在管理相册属性或不希望立即发布该相册的情况。';
-$lang['first_contact_stp22'] = '在这里您可以编辑相册的属性';
-$lang['first_contact_title22'] = '相册编辑页';
-$lang['first_contact_title21'] = '其他标签页';
-$lang['first_contact_stp20'] = '鼠标置于相册行之上时，即可看到操作链接与相册信息。用鼠标拖动和放置相册行，即可改变相册的排列顺序，之后可以选择保存或取消手动排序。';
-$lang['first_contact_title18'] = '管理相册';
-$lang['first_contact_title19'] = '管理相册';
-$lang['first_contact_title20'] = '管理相册';
-$lang['first_contact_stp43'] = '这个导览够长的，但我们还只是窥探了强大的 Piwigo 的冰山一角。万事终有尽头，我们的导览结束了。<br>您可以通过查看其它的导览或阅读我们官网piwigo.org上的文档去更深地了解 Piwigo。';
-$lang['first_contact_title33'] = '游客设置';
-$lang['first_contact_title43'] = '这是一次愉快的经历';
 $lang['End tour'] = '结束导览';
 $lang['Next '] = '前进';
@@ -83,95 +27,12 @@
 $lang['Take a tour and discover the features of your Piwigo gallery » Go to the available tours'] = '开始导览，探索您的 Piwigo 图库 » 前往可用的导览';
 $lang['Visit your Piwigo!'] = '访问您的 Piwigo ！';
-$lang['first_contact_stp41'] = '在最后这个标签页上您可以看到所有与您的 Piwigo 兼容的插件，数量成百喔！';
-$lang['first_contact_stp40'] = '瞧！我在这儿呢！可以看到您能够停用或恢复（恢复到默认配置）一个已启用的插件……，现在可不要停用我喔。';
-$lang['first_contact_title38'] = '插件';
-$lang['first_contact_title39'] = '插件';
-$lang['first_contact_stp39'] = '在第一个标签页，即插件列表页上，列出了已安装的插件。首先列出的是已启用的插件，它们正在运行。然后列出的是已安装于/plugins目录里，但处于停用状态的插件。删除一个插件意味着该插件的所有痕迹将被移除（文件、选项等）。而停用一个插件，就大部分插件而言，插件注册的数据将会保留在系统里。';
-$lang['first_contact_stp38'] = '插件是个性化您的 Piwigo 的简单办法。他们可以做到您能想到的几乎所有事情，小到文字添加，大到整体的特性，比如 Community 插件可以使非管理员用户无需进入管理界面即可上传图片。';
-$lang['first_contact_stp37'] = '要安装新的主题，您可以在 \'添加新主题\' 页面上直接下载。只有与您的版本的 Piwigo 兼容的主题才会被列出。<br>现在让我们去看看 插件 吧！点击 插件->管理 或 前进';
-$lang['first_contact_title34'] = '主题';
-$lang['first_contact_title35'] = '主题';
-$lang['first_contact_title37'] = '主题';
-$lang['first_contact_stp33'] = '关于选项：\'游客设置\'页是用来设定未注册的访问者所看到的界面的。Piwigo 提及\'游客\'时指的都是未注册的访问者。<br>让我们继续往下看吧：点击 设置->主题 或 前进。';
-$lang['first_contact_stp32'] = '现在保存以上的更改';
-$lang['first_contact_stp31'] = '然后是页首banner，它将显示于所有页面的顶端。如您所见，HTML标签允许在这里使用。 您也可以使用 %gallery_title% 标签来显示刚才在上面输入的图库标题。';
-$lang['first_contact_stp30'] = '让我们从更改图库标题开始';
-$lang['first_contact_stp29'] = '在这里，第一个标签页上，您可以设定图库的最核心和基本的设置。';
 $lang['takeatour_configpage'] = 'Take A Tour » 导览项目';
-$lang['2_7_0_stp10'] = '';
-$lang['2_7_0_stp4'] = '搜索页已重写：可选择搜索关键词时所应用到的属性，数据库中的作者列表，自动完成标签、相册等……';
-$lang['2_7_0_stp5'] = '在日期基础上还可设置时间，使用小时和分钟滑块';
-$lang['2_7_0_stp6'] = '选择相册、标签等的脚本变得更加用户友好。可在下面测试。';
-$lang['2_7_0_stp7'] = '';
-$lang['2_7_0_stp8'] = '';
-$lang['2_7_0_stp9'] = '';
-$lang['2_7_0_title10'] = '';
-$lang['2_7_0_title4'] = '搜索页';
-$lang['2_7_0_title5'] = '时间';
-$lang['2_7_0_title6'] = '选择脚本';
-$lang['2_7_0_title7'] = '';
-$lang['2_7_0_title8'] = '';
-$lang['2_7_0_title9'] = '';
-$lang['2_7_0_title1'] = '欢迎来到 Piwigo 2.7';
-$lang['2_7_0_title3'] = '快捷搜索';
-$lang['2_7_0_title11'] = '回见！';
-$lang['2_7_0_stp1'] = '你好！我将为您导览 Piwigo。请按指令操作，点击 前进（或使用键盘上的箭头键）控制进程。导览中如果点击进入其他页面， 将自动返回当前的导览页。';
+$lang['TAT_descrp'] = '欢迎！这里列出了探索您的 Piwigo 图库之特性的所有导览。<br>开启以下的某一导览，按提示操作。点击 后退/前进（或使用键盘上的箭头键）控制导览进程。导览中如果点击进入管理界面的其他页， 将自动返回当前的导览页。如果被卡住无法结束导览，进入<em>插件 » Take A Tour</em> 即可结束导览。';
+
+$lang['First Contact'] = '第一次接触';
+$lang['first_contact_descrp'] = '推荐给新手，本导览将向您介绍 Piwigo 的基本特性。从添加和管理图片开始，继之以相册的管理和权限、个性化设置，以及主题和插件等。';
+
+$lang['2.7 Tour'] = 'Piwigo 2.7 导览';
 $lang['2_7_0_descrp'] = '探索 Piwigo 2.7 的新特性';
-$lang['2.7 Tour'] = 'Piwigo 2.7 导览';
-$lang['2_7_0_stp3'] = '快捷搜索 功能已重新编码：<br>
-- 增加逻辑运算符 OR <br>
-- 允许使用括号分组 ()<br>
-- 增加名称空间搜索，例如：<br>
- * #snow - 仅限搜索标签为 snow 的<br>
- * ratio:0.9..1.1 - 搜索 宽/高 比在 0.9 至 1.1 之间的图片（即几为正方形的）<br>
- * hits:>10 - 搜索访问量 >10 的图片<br>
- * size:>10mp - 搜索宽*高 >10 百万像素（mega pixels）的图片<br>
- * file:.jpg - 仅限 jpg 图片<br>
-- 识别单复数词形变化（目前仅限英语和法语）<br>';
-$lang['2_7_0_stp2'] = '如您所见，我们添加了一个新的默认插件：Take A Tour。此插件可以帮助您探索您的 Piwigo。这里列出了所有可用的导览。<br>此页面可经由 <em>插件 » Take A Tour</em> 访问。';
-$lang['2_7_0_stp11'] = '导览结束。<p style="text-align:center">开始享用您的 Piwigo 2.7 吧！</p>如果您喜欢 Piwigo 并希望支持我们，您可以通过帮助我们进行翻译、捐赠等方式贡献您的力量。<a href="http://piwigo.org/basics/contribute" target="_blank">点此支持我们</a>';
-$lang['2_7_0_title2'] = '首个新特性';
-$lang['privacy_stp11'] = '现在点击"权限"标签页';
-$lang['privacy_stp12'] = '在该页面，您可选择相册是否对所有人开放，或仅限部分用户访问';
-$lang['privacy_stp13'] = '现在点击"非公开"。';
-$lang['privacy_stp14'] = '然后用户及用户组可被授予该相册的访问权。';
-$lang['privacy_stp15'] = '在解释"组"之前，先来个专业技巧：此链接指向的页面可批量设置多个相册的非公开-公开。请点击。';
-$lang['privacy_stp10'] = '现在我们在相册管理列表页，本页可在菜单上通过<em>相册 » 管理</em>进入。<br><br>鼠标悬停并点击"编辑"以编辑相册。';
-$lang['privacy_stp1'] = '你好！我将为您导览如何在 Piwigo 中保护您的图片。请按指令操作，点击 前进（或使用键盘上的箭头键）控制进程。导览中如果点击进入管理界面的其他页面， 将自动返回当前的导览页。如果被卡住无法结束导览，进入<em>插件 » Take A Tour</em> 即可结束导览。<br>让我们开始吧！';
+
 $lang['privacy_descrp'] = '本导览向您展示通过涵盖每个相册及每张图片的许可系统保护您的图片免于公共访问的各种方法，以及通过图片保护防止拷贝。';
-$lang['privacy_stp2'] = '在这里您可以进入综合帮助界面。点击 前进 直接进入关于权限管理的帮助页。';
-$lang['privacy_stp22'] = '<em>对高级用户</em><br><br>在 Piwigo 中，您可使用您的本地设置保护原图片。使用变量 $conf[\'original_url_protection\']: 默认为空，将值设为 "images" 来单独保护图片，或 "all" 来保护可能非常消耗资源或不能在服务器上运行的所有媒体类型。<br><br>此选项对公开与非公开的内容均适用。此选项目前需要您禁止对 /upload 和 /galleries 文件夹的访问，通过使用一个 .htaccess 文件（通常是一个内容带有 "Deny from all" 的文本文件）或使用服务器设置。<br><br>请注意，使用非FTP方式上传的图片，文件名是<b>随机的</b>，所以不可能猜测：仅当访问者拥有尺寸调整后的图片的访问权（比如缩略图）时，原始图片的文件名和路径才可能被发现。 $conf[\'original_url_protection\'] 和禁止对 /upload 和 /galleries 文件夹的访问就是为了规避那种情况。';
-$lang['privacy_stp24'] = '导览结束。<p style="text-align:center">开始享用您的 Piwigo 吧！</p>如果您喜欢 Piwigo 并希望支持我们，您可以通过帮助我们进行翻译、捐赠等方式贡献您的力量。<a href="http://piwigo.org/basics/contribute" target="_blank">点此支持我们</a>。谢谢！';
-$lang['privacy_stp4'] = '我们有两套管理图片访问权限的系统。它们是相互独立的，您可以创建一个名为"家人"的用户组，但这个组与隐私等级中预设的"家人"毫无关系。<br><br>隐私的等级会被应用到每一张图片，而 组/用户 的权限则会应用到每个相册。您可使用1个或同时使用这两个系统。<br><br>下一个标签页是关于用户组管理的。';
-$lang['privacy_stp5'] = '以下解释了怎样管理用户组。<br>那些权限仅应用于相册公开界面的浏览或外部应用程序对图片与相册的访问。我们稍后将看到其他方面的保护，但现在先让我们练习一下！';
-$lang['privacy_stp9'] = '...并选择操作"图片对谁可见"。现在您就可以改变选中图片的隐私等级。<br><br>您也可以在一张特定图片的编辑页面执行该操作。您可以从图库的公开界面进入，也可以从这里进入。<br><br>现在，我将为您展示基于用户组和用户的相册权限的另一个系统。';
-$lang['privacy_stp3'] = '花点时间阅读下面的信息。';
-$lang['privacy_stp6'] = '当您上传图片时，可在那里变更已上传图片的隐私等级...';
-$lang['privacy_stp7'] = '...或者您可以稍后再设置，在 批量管理 的 全局设置 中。<br><br>页面在这里<em>图片 » 最新图片</em>，过滤器"最后导入"已被应用。';
-$lang['privacy_stp8'] = '选择一张或多张图片...';
-$lang['privacy_title1'] = '欢迎来到 隐私导览';
-$lang['privacy_title10'] = '相册权限';
-$lang['privacy_title11'] = '相册权限';
-$lang['privacy_title24'] = '这是一次愉快的经历';
-$lang['privacy_title12'] = '相册权限';
-$lang['privacy_title15'] = '技巧';
-$lang['privacy_title17'] = '组';
-$lang['privacy_title18'] = '组';
-$lang['privacy_title19'] = '用户';
-$lang['privacy_title2'] = 'Piwigo内部帮助';
-$lang['privacy_title20'] = '公开图片';
-$lang['privacy_title21'] = '公开图片';
-$lang['privacy_title22'] = '本地设置：原图保护';
-$lang['privacy_title3'] = '权限';
-$lang['privacy_title4'] = '权限';
-$lang['privacy_title5'] = '权限 > 组';
-$lang['privacy_title6'] = '隐私等级';
-$lang['privacy_title7'] = '隐私等级';
-$lang['privacy_title8'] = '隐私等级';
-$lang['privacy_title9'] = '隐私等级';
-$lang['privacy_stp21'] = '解决办法是：<ul><li>添加水印，至少在中高分辨率的图片上，</li><li>并禁用 XL 和 XXL 尺寸，</li><li>且对有关用户禁用高分辨率 High Definition (原图片的下载和显示) 。';
-$lang['privacy_stp20'] = '现在您知道如何保障您的图片的私密性了，但您可能还想知道怎样保护您的公开图片。您可能首先想到的是阻止访问者下载图片：您做不到，因为网络就是这样创造的（访问者的浏览器会下载显示和未显示出来的所有资源）。鼠标右键可以被禁用、在图片上方可以放置一个透明的层等等，但图片还是会被下载。整个网页可以被任何浏览器保存。';
-$lang['privacy_stp19'] = '在这里您可以通过悬停并点击"编辑"链接快速编辑一个单个用户。<br><br>您也可以选择多个用户，通过选择一项动作来批量编辑它们。';
-$lang['privacy_stp16'] = '像通常的键盘操作一样，您可使用Shift和Control键选择相册，并点击箭头来置换。<br><br>现在让我来介绍一下用户组吧。';
-$lang['privacy_stp17'] = 'Piwigo中的一个组是一群用户的集合：这样管理相册授权和用户属性时就更加容易。这里就是管理用户组的页面，可以重命名、合并、复制、删除它们。您也可以将1个或多个组设置为"默认组"，新注册的用户将受到那些默认组的设置的影响。';
-$lang['privacy_stp18'] = '要将用户添加或删除于用户组，前往 <em>用户 » 管理</em> 页。';
Index: /trunk/plugins/TakeATour/language/zh_CN/tour_2_7_0.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/zh_CN/tour_2_7_0.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/zh_CN/tour_2_7_0.lang.php	(revision 29475)
@@ -0,0 +1,32 @@
+<?php
+$lang['2_7_0_stp10'] = '';
+$lang['2_7_0_stp4'] = '搜索页已重写：可选择搜索关键词时所应用到的属性，数据库中的作者列表，自动完成标签、相册等……';
+$lang['2_7_0_stp5'] = '在日期基础上还可设置时间，使用小时和分钟滑块';
+$lang['2_7_0_stp6'] = '选择相册、标签等的脚本变得更加用户友好。可在下面测试。';
+$lang['2_7_0_stp7'] = '';
+$lang['2_7_0_stp8'] = '';
+$lang['2_7_0_stp9'] = '';
+$lang['2_7_0_title10'] = '';
+$lang['2_7_0_title4'] = '搜索页';
+$lang['2_7_0_title5'] = '时间';
+$lang['2_7_0_title6'] = '选择脚本';
+$lang['2_7_0_title7'] = '';
+$lang['2_7_0_title8'] = '';
+$lang['2_7_0_title9'] = '';
+$lang['2_7_0_title1'] = '欢迎来到 Piwigo 2.7';
+$lang['2_7_0_title3'] = '快捷搜索';
+$lang['2_7_0_title11'] = '回见！';
+$lang['2_7_0_stp1'] = '你好！我将为您导览 Piwigo。请按指令操作，点击 前进（或使用键盘上的箭头键）控制进程。导览中如果点击进入其他页面， 将自动返回当前的导览页。';
+$lang['2_7_0_stp3'] = '快捷搜索 功能已重新编码：<br>
+- 增加逻辑运算符 OR <br>
+- 允许使用括号分组 ()<br>
+- 增加名称空间搜索，例如：<br>
+ * #snow - 仅限搜索标签为 snow 的<br>
+ * ratio:0.9..1.1 - 搜索 宽/高 比在 0.9 至 1.1 之间的图片（即几为正方形的）<br>
+ * hits:>10 - 搜索访问量 >10 的图片<br>
+ * size:>10mp - 搜索宽*高 >10 百万像素（mega pixels）的图片<br>
+ * file:.jpg - 仅限 jpg 图片<br>
+- 识别单复数词形变化（目前仅限英语和法语）<br>';
+$lang['2_7_0_stp2'] = '如您所见，我们添加了一个新的默认插件：Take A Tour。此插件可以帮助您探索您的 Piwigo。这里列出了所有可用的导览。<br>此页面可经由 <em>插件 » Take A Tour</em> 访问。';
+$lang['2_7_0_stp11'] = '导览结束。<p style="text-align:center">开始享用您的 Piwigo 2.7 吧！</p>如果您喜欢 Piwigo 并希望支持我们，您可以通过帮助我们进行翻译、捐赠等方式贡献您的力量。<a href="http://piwigo.org/basics/contribute" target="_blank">点此支持我们</a>';
+$lang['2_7_0_title2'] = '首个新特性';
Index: /trunk/plugins/TakeATour/language/zh_CN/tour_first_contact.lang.php
===================================================================
--- /trunk/plugins/TakeATour/language/zh_CN/tour_first_contact.lang.php	(revision 29475)
+++ /trunk/plugins/TakeATour/language/zh_CN/tour_first_contact.lang.php	(revision 29475)
@@ -0,0 +1,67 @@
+<?php
+$lang['first_contact_title10'] = '';
+$lang['first_contact_title12'] = '';
+$lang['first_contact_title13'] = '';
+$lang['first_contact_title14'] = '';
+$lang['first_contact_title16'] = '';
+$lang['first_contact_title17'] = '';
+$lang['first_contact_title2'] = '';
+$lang['first_contact_title23'] = '';
+$lang['first_contact_title30'] = '';
+$lang['first_contact_title31'] = '';
+$lang['first_contact_title32'] = '';
+$lang['first_contact_title40'] = '';
+$lang['first_contact_title41'] = '';
+$lang['first_contact_title5'] = '';
+$lang['first_contact_title6'] = '';
+$lang['first_contact_title7'] = '';
+$lang['first_contact_title8'] = '';
+$lang['first_contact_stp7'] = '这里是上传图片的基本信息。可以看到 Piwigo 已自动生成了缩略图。您现在可以使用底部的链接添加更多图片，点击图片编辑其属性，或点击 批量管理 ，管理全部上传的图片...';
+$lang['first_contact_stp6'] = '您将看到所选图片被列出。添加至少两张图片，然后点击 开始上传 按钮';
+$lang['first_contact_stp4'] = '首先选择一个相册；如尚无相册，则创建一个。';
+$lang['first_contact_title4'] = '让我们来添加图片！';
+$lang['first_contact_stp3'] = '第一个标签页是使用浏览器直接添加图片。其他标签页是使用其他方法上传图片。';
+$lang['first_contact_title3'] = '添加图片 页面';
+$lang['first_contact_stp1'] = '你好！我将为您导览 Piwigo。请按指令操作，点击 前进（或使用键盘上的箭头键）控制进程。导览中如果点击进入管理界面的其他页面， 将自动返回当前的导览页。如果被卡住无法结束导览，进入<em>插件 » Take A Tour</em> 即可结束导览。<br>那么，就让我们从添加图片开始吧！';
+$lang['first_contact_stp2'] = '链接在此。点击 前进 以继续。';
+$lang['first_contact_title1'] = '欢迎来到您的 Piwigo 图库';
+$lang['first_contact_stp16'] = '在这里添加或取消图片所关联的相册。关联是虚拟的，并不会对图片进行物理性的移动。';
+$lang['first_contact_stp15'] = '在本页面您可以编辑图片的所有属性，例如...';
+$lang['first_contact_title15'] = '图片编辑页';
+$lang['first_contact_stp10'] = '此链接是标记图片库的直接访问链接：标记图片库是方便管理员批量编辑图片的一个工具，可以轻松地把将要编辑的一些图片归置到一起。在以管理员身份登录的情况下，您可以在公开的图片展示页面将图片加入到标记图片库里，或者在批量管理页面上使用 "添加到标记图片库" 这一操作。';
+$lang['first_contact_stp14'] = '现在让我们来看看单张图片的编辑页面。该页面可以从这里进入，也可以从公开的图片展示页面进入（在以管理员身份登陆的情况下）。将鼠标悬停在缩略图上然后点击 编辑 。';
+$lang['first_contact_stp13'] = '您可以在单一模式下编辑图片的描述以及更多的东西。但现在让我们暂时留在全局模式。';
+$lang['first_contact_stp11'] = '您可以在此处选择一张或多张图片';
+$lang['first_contact_title11'] = '怎样编辑图片';
+$lang['first_contact_stp9'] = '现在您进入了批量管理页面，在这里您可以批量编辑多张图片。这里的标记图片库被设置为过滤器，因为我们是经由图片上传页面进来的。';
+$lang['first_contact_title9'] = '批量管理';
+$lang['first_contact_stp8'] = '让我们来编辑它们吧！点击此链接。如果没有看到链接，点击 后退 来添加至少两张图片。';
+$lang['first_contact_stp28'] = '现在让我们看看那些使 Piwigo 以您希望的方式工作的那些选项。点击 设置->选项 或 前进。';
+$lang['first_contact_title29'] = '设置->选项->总体';
+$lang['first_contact_title28'] = '设置';
+$lang['first_contact_stp23'] = '锁定一个相册，意味着只有管理员可以看到该相册：通常用于管理员正在管理相册属性或不希望立即发布该相册的情况。';
+$lang['first_contact_stp22'] = '在这里您可以编辑相册的属性';
+$lang['first_contact_title22'] = '相册编辑页';
+$lang['first_contact_title21'] = '其他标签页';
+$lang['first_contact_stp20'] = '鼠标置于相册行之上时，即可看到操作链接与相册信息。用鼠标拖动和放置相册行，即可改变相册的排列顺序，之后可以选择保存或取消手动排序。';
+$lang['first_contact_title18'] = '管理相册';
+$lang['first_contact_title19'] = '管理相册';
+$lang['first_contact_title20'] = '管理相册';
+$lang['first_contact_stp43'] = '这个导览够长的，但我们还只是窥探了强大的 Piwigo 的冰山一角。万事终有尽头，我们的导览结束了。<br>您可以通过查看其它的导览或阅读我们官网piwigo.org上的文档去更深地了解 Piwigo。';
+$lang['first_contact_title33'] = '游客设置';
+$lang['first_contact_title43'] = '这是一次愉快的经历';
+$lang['first_contact_stp41'] = '在最后这个标签页上您可以看到所有与您的 Piwigo 兼容的插件，数量成百喔！';
+$lang['first_contact_stp40'] = '瞧！我在这儿呢！可以看到您能够停用或恢复（恢复到默认配置）一个已启用的插件……，现在可不要停用我喔。';
+$lang['first_contact_title38'] = '插件';
+$lang['first_contact_title39'] = '插件';
+$lang['first_contact_stp39'] = '在第一个标签页，即插件列表页上，列出了已安装的插件。首先列出的是已启用的插件，它们正在运行。然后列出的是已安装于/plugins目录里，但处于停用状态的插件。删除一个插件意味着该插件的所有痕迹将被移除（文件、选项等）。而停用一个插件，就大部分插件而言，插件注册的数据将会保留在系统里。';
+$lang['first_contact_stp38'] = '插件是个性化您的 Piwigo 的简单办法。他们可以做到您能想到的几乎所有事情，小到文字添加，大到整体的特性，比如 Community 插件可以使非管理员用户无需进入管理界面即可上传图片。';
+$lang['first_contact_stp37'] = '要安装新的主题，您可以在 \'添加新主题\' 页面上直接下载。只有与您的版本的 Piwigo 兼容的主题才会被列出。<br>现在让我们去看看 插件 吧！点击 插件->管理 或 前进';
+$lang['first_contact_title34'] = '主题';
+$lang['first_contact_title35'] = '主题';
+$lang['first_contact_title37'] = '主题';
+$lang['first_contact_stp33'] = '关于选项：\'游客设置\'页是用来设定未注册的访问者所看到的界面的。Piwigo 提及\'游客\'时指的都是未注册的访问者。<br>让我们继续往下看吧：点击 设置->主题 或 前进。';
+$lang['first_contact_stp32'] = '现在保存以上的更改';
+$lang['first_contact_stp31'] = '然后是页首banner，它将显示于所有页面的顶端。如您所见，HTML标签允许在这里使用。 您也可以使用 %gallery_title% 标签来显示刚才在上面输入的图库标题。';
+$lang['first_contact_stp30'] = '让我们从更改图库标题开始';
+$lang['first_contact_stp29'] = '在这里，第一个标签页上，您可以设定图库的最核心和基本的设置。';
